<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
 
class Notificacoes extends Admin_Controller 
{
    function __construct() 
    {
        parent::__construct();
    }
    
    public function index()
    {
        $this->load->helper('notificacoes');
        echo '<pre>';
        check();
    }
    
}